Install Hack Slash Mine

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (Hack Slash Mine) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select Hack Slash Mine from the list on the left. The launcher will handle everything else!

Hack Slash Mine Version 0.6.4.7

created by sct on Minecraft 1.2.3 using Technic Solder
You must be logged in to comment. Click here to register a new account or log in.
Ya i'm getting the same problem with the new version of hack/mine
ShockThunderGod 9 years ago
One of the best modpacks ever but it closes right when it opens...
Monkey1miner 9 years ago
I have made a post on how to solve this issue
Posted by derejcar 9 years ago
Can I have the link to the post?
Posted by Gurgatory 9 years ago
Oh, nevermind.
Posted by Gurgatory 9 years ago
Same
Monkey1miner 9 years ago
When I try to open this, it automatically closes and goes back to the launcher.
Gurgatory 9 years ago
why i have by all modpacks the lava error 403? ihope anyone can help me.
letsplayerfan 9 years ago
play in modpackversion 6.4.2
Posted by Joern2410 9 years ago
Can you give more detail?
Posted by derejcar 9 years ago
Can you give more detail?
Posted by derejcar 9 years ago
What the actual froop, developer? Did you just completely ignore the mob cap? Even on Hardcore, I shouldn't have to load 5,000 entities on Normal render distance, and I shouldn't resort to water rodeo to deal with the excessive mobs.
__9 9 years ago
So the issue here, is probably that we are all running 32 Bit Java, not only that, but also we are most likely running Java 8. When Minecraft 1.2.3 was made, it was most likely made for Java 7. I'm currently testing this theory. T'ill then, keep trying.
derejcar 9 years ago
After some testing I have found the solution to this issue. For starts, go ahead and download Java 7. 32-bit or 64-bit. (http://www.oracle.com/technetwork/java/javase/downloads/jre7-downloads-1880261.html) Nerds Jam: 32-bit Java will only allow you to dedicate 1GB of RAM to your game, unlike 64-bit Java, which will allow you to dedicate a very large amount of RAM, therefore increasing your performance In-Game. If you'd like to read more about this head over to http://www.viva64.com/en/k/0002/ as they have in-depthly explained that. To the upper right of your screen there should be a button that displays "Launcher Settings" click it. After clicking it, you should be under a tab called "General Settings", it shows general info about the launcher and such, but you need to navigate yourself to the tab that says "Java Settings". Here, we are gonna focus on the Minecraft Java Version, and Memory items. Press the button displaying "Find Another Version". Assuming we are on a Windows Device, go to "This PC" click the drive that you have installed Windows on, then if you installed 32-bit Java, go to 'Program Files (86x)'. If you installed 64-bit Java go to 'Program Files'. Next, find your Java file and open it. You may see other files, but you want to click "jre7" which in long terms is Java Runtime Environment 7. Then open the "bin" file, and double click the file that says "javaw.exe". Then right next to the Minecraft Java Version, click the tab, and select the one you just installed (1.7.0.79). Your complete, respond to this if it did not work for you.
Posted by derejcar 9 years ago
This fixes the issue of having to play on H/M version 6.4.2 and below.
Posted by derejcar 9 years ago
If I do this, can I still use Java 8 for other things?
Posted by Gurgatory 9 years ago
Yup, you can.
Posted by derejcar 9 years ago
Followed your instruction and selected (1.7.0.79) from the menu drop down, but it consistently reverts to the default setting of (1.8.0_45) when I close the window. If I try to play the game I get an error message that says it could not create the Java Virtual Machine. If I open the launcher menu I find the default java setting is restored. Even if I set the Launcher option to 1.7.0.79 close the window and return without attempting to launch the game it reverts to the default. Also I am running the Java 32 bit version which may be the problem. No worries really, just thought I'd ask in case I am overlooking something simple, like a save options button, which so far I can not find.
Posted by Kytain 8 years ago
Yeah, that means there was not enough RAM for the game, and you need 32-bit Java if you have a 32 bit system.
Posted by derejcar 8 years ago
It works fine on 6.4.2
VolatileReaction 9 years ago
this modpack dose not work for some reason
enderkoala 9 years ago
are there any modpacks like this one
Posted by enderkoala 9 years ago
are there any modpacks like this one
Posted by enderkoala 9 years ago
are there any modpacks like this one
Posted by enderkoala 9 years ago
I could not get mine to work until I went to Launcher options, Java settings, And changed my Minecraft Java version to 1.7.9_75 64-Bit
Posted by Miningmaster1103 9 years ago
Sorry I meant 1.7.0_75 64-Bit (or 32-Bit depends on your system)
Posted by Miningmaster1103 9 years ago
if you want it and didn't get it with the launcher, then search for it in the "add pack or search" bar above the list of installed modpacks. The bottom line is that it probably won't work even if you do get it because you need an older version of java 7. If you have java 7, then you can change the used version of java from launcher settings on the main page. Last time I played it (I don't' think it updated any further) it was very buggy. It may be better to just play a different pack.
Saga Daroxirel 9 years ago
I hope this fixes peoples' problems. I used to love hack/mine, too. Please fix it designers!
Posted by Saga Daroxirel 9 years ago
I never got this with the launcher :{
fluntingcar31 9 years ago
I play for about 2 minutes then it says "Saving Areas" then turns into a white screen. When I restart the game, it does the same thing again. Solution plz?
WangatangPlays 9 years ago
The game is crashing, and it is quickly recovering your data, possibly dedicate more RAM to your game.
Posted by derejcar 9 years ago
Where can I find the updated server files?
TheEagle15 9 years ago
when i try to open Hack Slash Mine it refuses to open. it will close out the launcher then pop right back up every time
tribalrider 9 years ago
yeah the same for me
Posted by masawesome 9 years ago
6.4.2 version
Posted by Krewalll 9 years ago
The issue is that you need Java 7 to play, without it the game is unable to boot. Download: http://www.oracle.com/technetwork/java/javase/downloads/jre7-downloads-1880261.html
Posted by derejcar 9 years ago
Why does Hack/mine don't work for me ?
aurimuxaslt77 9 years ago
Hey guys u can search hack slash mine in the box at the top and you will find it
Zatera13 9 years ago
you have to be more specific than that, what box, where, on the web page or on the launcher
Posted by Nixter2670 9 years ago
It says it's included with technic launcher, and I know it's supposed to be, but mine doesn't have it, and it wont let me download it. I'm going to uninstall/reinstall the launcher, but if that doesn't work then I really don't know what to do.
occultApathetic 9 years ago
mine doesn't have it either, and thats wat i realy want to play. plz reply if reinstall works
Posted by Nixter2670 9 years ago
hack/mine doesn't work for me
JPknight04 9 years ago
me neither. even uninstalling and reinstalling it it still closes it at the moment it starts up
Posted by kooperhorse 9 years ago
Get your Steam Gift Card at http://steamgifts.eu/ It really works!
artutogamer1 9 years ago
http://api.technicpack.net/modpack/gentscraft-1710
artutogamer1 9 years ago